ID = 'Tarana_propersims_34'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 519.72743409654299, 575.30187525829774, 622.4620971176895, 685.40529055125091, 817.63658935586886, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 548.25410829778411, 634.20602894819285, 692.66594046741943, 779.43353428364162, 916.98801573973788, 0, 0, 0, 0, 0, 0, 0]
